"Create Vault" = "Stvori trezor";

"Lock Vault" = "Zaključaj trezor";
"Unlock Vault" = "Otključaj trezor";
"Provide a passphrase for the Cryptomator Vault {0}" = "Upiši lozinku za Cryptomator trezor „{0}”";
"Provide your passphrase to unlock the Cryptomator Vault {0}" = "Upiši lozinku za otključavanje Cryptomator trezora „{0}”";
"Passphrase" = "Lozinka";
"Confirm Passphrase" = "Potvrdi lozinku";

"Very weak" = "Vrlo slaba";
"Weak" = "Slaba";
"Fair" = "Osrednja";
"Strong" = "Jaka";
"Very strong" = "Vrlo jaka";

"Encrypted" = "Šifrirano";
"Decrypted" = "Dešifrirano";
